@charset "utf-8";
/* 2024_0116.css */

#youtube_area {
	margin-bottom: 40px;
	width: 100%;
	aspect-ratio: 16 / 9;
}
#youtube_area iframe {
  width: 100%;
  height: 100%;
}




/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {

#youtube_area {
	margin-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

}
